div > * {
    vertical-align:middle;  // Align children to middle of line
}
#triangles {
    padding-top:60px;
	min-width:450px !important;
}

.triangle-row {
    padding: 0.9%;
    margin: 0;
    text-align: center;
	
}

.triangle-up {
    width: 25%;
    height: 0;
    padding-left: 25%;
    padding-bottom: 27%;
    overflow: hidden;
    box-sizing: initial;
}
.triangle-up:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    margin-left: -500px;
    margin-top: 0px;
    border-left: 500px solid transparent;
    border-right: 500px solid transparent;
    border-bottom: 866px solid #3bb24e;
}


.triangle-down {
    width: 25%;
	min-width: 200px;
    height: 0;
    padding-left: 25%;
    padding-top: 27%;
    overflow: hidden;
    box-sizing: initial;
}

.triangle-down:after {
    content: "";
    display: block;
    width: 0; 
    height: 0;
    margin-left: -500px;
    margin-top: -866px;
    border-left: 500px solid transparent;
    border-right: 500px solid transparent;
    border-top: 866px solid #3bb24e;
}


.triangle-first {
    margin-left: 0%;
}

.triangle-next {
    margin-left: 18%;
	margin-top: -27%;
}

.triangle-next-next {
    margin-left: 36%;
	margin-top:-27%;
}

@media (min-width: 768px) {
.triangle-first {
    margin-left: 5%;
}


.triangle-next {
    margin-left: 23%;
}

.triangle-next-next {
    margin-left: 41%;
}
}



.tup-content {
    display: block;
    width: 0;
    height: 0;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #ffffff;
	text-align:center;
}
@media (min-width: 768px) {
.tup-content {
    font-size: 14px;
}
}


.tcont{
    height:0;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 1px;
     color: rgba(0, 0, 0, .70);
}

@media (min-width: 768px) {
.tcont{
    font-size: 14px;
}}

#triangles a:focus, #triangles a:hover {
    color: #ffffff;
}

.tabout {
    position: absolute;
    top: 42%;
    left: 23%;
}

.tprogramme {
    position: absolute;
    top: 26%;
    left: 37%;
}
.tcontact {
    position: absolute;
    top: 42%;
    left: 55%;
   
}
.tvenue {
    position: absolute;
    top: 70%;
    left: 23%;
}
.tregistration {
    position: absolute;
    top: 85%;
    left: 36%;
   
}
.tsponsor {
    position: absolute;
    top: 70%;
    left: 55%;
}


@media (min-width: 768px) {
.tabout {
    left: 28%;
	top: 37%;
}

.tprogramme {
	top: 23%;
    left: 42.5%;
}
.tcontact {
    left: 61%;
    top: 37%;
}
.tvenue {
    left: 28%;
	top: 70%;
}
.tregistration {
	top: 84%;
    left: 42%;
   
}
.tsponsor {
	top: 70%;
    left: 61%;
}
}

.tblime:after { 
    border-bottom: 866px solid #c1d617;
}

.tbbblue:after { 
    border-bottom: 866px solid #2fb7e9;
}

.tbblue:after { 
    border-bottom: 866px solid #177ec3;
}

.tbyellow:after { 
    border-bottom: 866px solid #feef00;
}

.tbpink:after { 
    border-bottom: 866px solid #f96fad;
}

.tbgreen:after { 
    border-bottom: 866px solid #3bb24e;
}

.tlime:after { 
    border-top: 866px solid #c1d617;
}

.tbablue:after { 
    border-top: 866px solid #2fb7e9;
}

.tblue:after { 
    border-top: 866px solid #177ec3;
}

.tyellow:after { 
    border-top: 866px solid #feef00;
}

.tpink:after { 
    border-top: 866px solid #f96fad;
}

.tgreen:after { 
    border-top: 866px solid #3bb24e;
}

.tpurple:after { 
    border-top: 866px solid #95399c;
}

.tmagenta:after { 
    border-top: 866px solid #e7207d;
}

.tgrey:after { 
    border-top: 866px solid #989da0;
}

.tbgrey:after { 
    border-bottom: 866px solid #989da0;
}

.section-ul
{	
    list-style: none;
    font-size: 12px;
    list-style-position: inside;
    padding-left:0;
}

@media (min-width: 768px) {
    .section-ul
    {	
        list-style: none;
        font-size: 14px;
        list-style-position: inside;
        padding-left:15px;
    }
}

.section-ul li {	
    padding-bottom: 10px;
}

.section-ul li::before {
    content: "\25AA ";
    color: #177ec3;
    display: inline-block;
    width: 1em;
    margin-left: -1em
}

.logo-centered {
    width:100%;
    text-align:center;
}

#programme h3 {
    margin: 35px 0 20px;
}
#programme h4 {
    margin: 35px 0 20px;
    text-transform: none;
}

.dl-horizontal dt {
    float: left;
    width: 100px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.dl-horizontal dd {
    margin-left: 120px;
}

.slides {
    list-style: none;
    margin: 0;
    padding-left: 0pt;
}

.slides li {
    margin-left: 0;
    padding-left: 0;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
    margin-right: 20px;
}
